Bug 61338 - type-o?
type-o?
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.0
i586 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-17 21:25 EST by Cameron
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-17 21:25:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cameron 2002-03-17 21:25:11 EST
Description of Problem:
I ran up2date on a RedHat 7.0 box, (i586, P200MMX, 96MB Ram -if it matters-); everything seemed to be fine, went to login and I could not. All 
services seemed to be running fine and other methods of authenitication, (VIA samba, wu-ftp, etc), were working properly, but I could not login. 
Decieded to try a boot floppy to see what I could find on the HD. The sym-link that is /etc/init.d was pointing to rc.i/init.d instead of rc.d/init.d... It 
caused some odd problems. I don't think that it is a huge issue, probably just a type-o in the install script, just thought I should let someone know...

Version-Release number of selected component (if applicable):
initscripts-5.84.1-1

How Reproducible:
install the above package with up2date?

Steps to Reproduce:
1.  Install
2.  try to login
 
Actual Results:


Expected Results:
won't get shell access VIA ssh or direct console.

Additional Information:
none that I can think of.

Have a good one.

-Cam
Comment 1 Bill Nottingham 2002-03-20 23:00:28 EST
Hm. The initscripts update is for 7.1, not 7.0, and it neither owns /etc/init.d,
nor has any %post scripts that modify the link.

Note You need to log in before you can comment on or make changes to this bug.